Bug 64371 - [RFC] xscreensaver 4.02, plese update
[RFC] xscreensaver 4.02, plese update
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: xscreensaver (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
http://www.jwz.org/xscreensaver/chang...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-02 21:59 EDT by Alexei Podtelezhnikov
Modified: 2014-03-16 22:27 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-02 21:59:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexei Podtelezhnikov 2002-05-02 21:59:49 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.0rc2) Gecko/20020501

Description of problem:
4.02 is out there. It's worth including

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. just do it
2.
3.
	

Additional info:
Comment 1 Alexei Podtelezhnikov 2002-05-18 17:17:03 EDT
xscreensaver-4.03 is in. Thanks!

Note You need to log in before you can comment on or make changes to this bug.